.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style3{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #CBD838;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 color: #007003;
 word-wrap: break-word;}
.Style6{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 color: #F16F70;
 word-wrap: break-word;}
.Style7{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 color: #00A0FE;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #626B71;
 word-wrap: break-word;}
.Style10{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #CA297A;
 word-wrap: break-word;}
.Style11{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #CA297A;
 word-wrap: break-word;}
.Style12{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #CA297A;
 word-wrap: break-word;}
.Style13{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #1AB009;
 word-wrap: break-word;}
.Style14{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #1AB009;
 word-wrap: break-word;}
.para15{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style16{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.para17{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para18{font-size: 0; text-align:center; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.linkStyle_19{color:#0432FF; text-decoration:underline; /* 0 0 #00F900 #FEFB00 #FF2600 */}
.linkStyle_19:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_19:hover{color:#FF2600; text-decoration:underline;}
.Style22{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 color: #626B71;
 word-wrap: break-word;}
.Style23{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #626B71;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style27{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}